Abonnieren

UiPath Automation Hub

Die Anleitung für UiPath Automation Hub

Softwareanforderungen und Browserkompatibilität

Um auf den UiPath Automation Hub zuzugreifen, benötigen Sie neben einem aktiven Konto eine Internetverbindung und einen kompatiblen Internet-Browser.

Browserkompatibilität

In dieser Tabelle sind die unterstützten Browser und die Mindestversion für die Kompatibilität mit dem Automation Hub aufgeführt.

BrowserCompatibility
Google Chrome64 or above
Microsoft Edge44 or above
Mozilla Firefox66 or above
Safari11 or above
Opera64 or above

📘

Hinweis:

Andere Browser, ältere Versionen der oben aufgeführten oder mobile Browser werden nicht vollständig unterstützt. Obwohl der Zugriff auf den Automation Hub grundsätzlich möglich ist, können wir nicht garantieren, dass das System wie erwartet funktioniert.

Aktualisiert vor 9 Monaten


Softwareanforderungen und Browserkompatibilität


Auf API-Referenzseiten sind Änderungsvorschläge beschränkt

Sie können nur Änderungen an dem Textkörperinhalt von Markdown, aber nicht an der API-Spezifikation vorschlagen.